-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: sundials
Binary: libsundials-core7, libsundials-arkode6, libsundials-cvode7, libsundials-cvodes7, libsundials-ida7, libsundials-idas6, libsundials-kinsol7, libsundials-nvecserial7, libsundials-nvecparallel-mpi7, libsundials-nvecparallel-pthread7, libsundials-nvecparallel-openmp7, libsundials-nvecparallel-hypre7, libsundials-nvecparallel-petsc7, libsundials-sunlinsol5, libsundials-sunmatrix5, libsundials-dev, libsundials-fortran-dev
Architecture: any
Version: 7.1.1+dfsg1-8
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>, James Tocknell <aragilar@gmail.com>, Anton Gladky <gladk@debian.org>
Homepage: https://www.llnl.gov/CASC/sundials/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/sundials
Vcs-Git: https://salsa.debian.org/science-team/sundials.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential
Build-Depends: debhelper-compat (= 13), pkgconf, chrpath, cmake, python3, gfortran, mpi-default-dev, libblas-dev | libblas.so, liblapack-dev | liblapack.so, petsc-dev, libsuitesparse-dev, libhypre-dev
Package-List:
 libsundials-arkode6 deb libs optional arch=any
 libsundials-core7 deb libs optional arch=any
 libsundials-cvode7 deb libs optional arch=any
 libsundials-cvodes7 deb libs optional arch=any
 libsundials-dev deb libdevel optional arch=any
 libsundials-fortran-dev deb libdevel optional arch=any
 libsundials-ida7 deb libs optional arch=any
 libsundials-idas6 deb libs optional arch=any
 libsundials-kinsol7 deb libs optional arch=any
 libsundials-nvecparallel-hypre7 deb libs optional arch=any
 libsundials-nvecparallel-mpi7 deb libs optional arch=any
 libsundials-nvecparallel-openmp7 deb libs optional arch=any
 libsundials-nvecparallel-petsc7 deb libs optional arch=any
 libsundials-nvecparallel-pthread7 deb libs optional arch=any
 libsundials-nvecserial7 deb libs optional arch=any
 libsundials-sunlinsol5 deb libs optional arch=any
 libsundials-sunmatrix5 deb libs optional arch=any
Checksums-Sha1:
 220b2c829bdce5f65c19994c463709e54d87e531 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 2f39d865ae15770b02cb995ffadfacb2d89c8e8a 14244 sundials_7.1.1+dfsg1-8.debian.tar.xz
Checksums-Sha256:
 8ed409272af77e958d0ac02fd72199d8643063faf2aa61811e5c615d7db5cf8e 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 1a93062379fa5b98dd33a54805ad5bb69b1cd973a4ad963b3022792043f54b10 14244 sundials_7.1.1+dfsg1-8.debian.tar.xz
Files:
 a62e1c1b3a1a89df7781ae56a78b01d6 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 d75eb3056ff9f3d0d6761816f4e2374f 14244 sundials_7.1.1+dfsg1-8.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmdQkY0ACgkQVz7x5L1a
Afq7rxAAlrkYJMvcQjsvbZEEgkAcfIWNa4Yramg+zXO8YMfY8hU3sI82Rd1NCn/i
g5XaT+you27cE3+aSYOv1iGIX64dy8+GyKWRWx81C1bXLd2OYSYgNukoQ2vpn5KR
rK1cTnUSir8GTZ9N8v/R6A/T5+ijT4HYZgSueIEojtlG8Dnc5efy7ZyUT5RNiFd0
H6B6zH+umbOOHJyjQQFYDIrBbaY4gXdv4GHB9h97RI75DYluG6WmBptkQ5JkxfYU
XAhnpfSlyq5xeRmlDOwJsxG6iRKqx5SXyJYPOA2a6BLc6vG6813NQv/sOyhxNEbc
hpDbnC4LaRFqeIo62fxBwYE0PPlWDGUGMrQR0LbOPE+bfmZk8kFdPR8RTA2xjwPa
ywXxegm+y90AimYxSWgkmFIpnCeocD9x4DYS3wD5sXweipaC5bqSb+xZ6JVHRPW4
E4Ks7Q1n/sXB24jP4Y80PV55jkug92InIYA2t47SnCXB+BG7W8JR05qF6tOCbWWm
WDVs/yiEwMDNMs9yQItm7Oh4Lw7AdClbPh+t61JrDdkPSWAV0VCZng5kdxD78ZRj
ylXP05piB2V5xMWpjJ2kyWP2SwaqTQxwfzm5lwqinK605wwHXj5JVUHJH7vkEGOL
vv4SrQjGhCN6GwePIFo5GTm7zaKa5h9Fiv0sDu7hHVMmuEuOwXI=
=z5Ki
-----END PGP SIGNATURE-----
